@charset "utf-8";
/* CSS Document */

<style>

img {
  border: none;
}


a {color:#000; text-decoration:none; text-decoration:none;}
a:hover {color:#000;   text-decoration:underline;}



div#head {width:930px; margin:0 auto; background-color:#FFF; background-position:center; height:auto; overflow:hidden; }
div#head img {
  border: none;
}



div#header-page {width:930px; margin:0 auto; background-color:#fff; background-position:center; height:auto; overflow:hidden; border:#EBEBEB; border-style:solid; border-width:1px; border-bottom:none;
}

.rightbox-header {
    float: right; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#099; padding:5px; line-height:13px;
  }
  
.caption {
	font: 10px/11px Geneva, "MS Sans", sans-serif;
	text-indent: 0px;
	text-align: left;
	color: #066;
}

.float_lt_no_stl {
    float: left;  margin-left: 0px; margin-top:0px; margin-bottom: 0px; padding:5px;
  }
  
  /*HOME PAGE BULLETS */

a.homepagebullets {
 

	
	background: no-repeat url(../gizmos/double_arrow.gif); padding:0px /*controls top */ 15px  /*controls left */10px /*controls bottom */ 15px /*controls right */; line-height:10px; float:right; font-size:10px;
	
    }
a.homepagebullets :hover {

	background: no-repeat url(../gizmos/double_arrow.gif); line-height:10px; background-position:left; display:block; margin-right:20px;
		display:inline; font-size:10px;
		
    }

/* END Home Page Bullets */


</style>